/*
    gutenfetch - a small utility to list and fetch books available through
	project gutenberg

    Copyright (C) 2001, 2002, 2003 Russell Francis 

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the

	Free Software Foundation, Inc.
	59 Temple Place, Suite 330
	Boston, MA  02111-1307  USA

Last updated on $Date: 2004/03/21 05:14:28 $ by $Author: johntabularasa $.
*/
#ifndef LIBGUTENFETCH_SERVERS_H
#define LIBGUTENFETCH_SERVERS_H
#include "gutenfetch.h"

#ifdef __cplusplus
extern "C" {
#endif
	
	gutenfetch_error_t gutenfetch_servers_init(void);
	gutenfetch_error_t gutenfetch_load_potential_servers(void);
	void gutenfetch_servers_shutdown(void);

#ifdef __cplusplus
}
#endif
#endif /* LIBGUTENFETCH_SERVERS_H */
